.prompt {
    background-image: url('../img/icono64x64.png');
    background-position-x: 1rem;
    background-position-y: 1.5rem;
    background-repeat: no-repeat;
    background-size: auto 40%;
    background-color: #e0e0e0 !important;
    box-shadow: 0 20px 40px 0 rgba(91, 107, 174, 0.15);
    padding: 1.5rem 1rem 0.5rem 5rem;
    position: fixed;
    transition: all 0.5s ease-in-out;
    width: 100vw;
    z-index: 9;
  }

  .prompt.show {
    transition-delay: 3s;
    bottom: 0;
    opacity: 1;
  }
  
  .prompt.hide {
    bottom: -100%;
    opacity: 0;
  }
